
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "8"; */
"8.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "9"; */
"9.headerCell.title" = "Version";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "17"; */
"17.title" = "Terminé";

/* Class = "NSTableColumn"; headerCell.title = "Platform"; ObjectID = "18"; */
"18.headerCell.title" = "Plate-forme ";

/* Class = "NSTableColumn"; headerCell.title = "User Agent String"; ObjectID = "20"; */
"20.headerCell.title" = "Séquence de l’agent utilisateur";

/* Class = "NSSegmentedCell"; 0T4-Bc-i7K.ibShadowedToolTips[0] = "Add"; ObjectID = "0T4-Bc-i7K"; */
"0T4-Bc-i7K.ibShadowedToolTips[0]" = "Ajouter";

/* Class = "NSSegmentedCell"; 0T4-Bc-i7K.ibShadowedToolTips[1] = "Delete"; ObjectID = "0T4-Bc-i7K"; */
"0T4-Bc-i7K.ibShadowedToolTips[1]" = "Supprimer";
